/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
/*CSS added by Satyajeet Biswas*/
body {
    margin: 0;
    padding: 0;
}
.ifb-flip-box-section {
    padding: 15px 0 !important;
}
/*@media only screen and (min-width:1200px) {
    .flip-box-wrap .flip-box .ifb-face {
        padding: 10px 10px !important;
    }
}*/ 
@media (min-width:1000px) and (max-width:1199px) {
    .flip-box-wrap .flip-box .ifb-face {
        padding: 10px 5px !important;
    }
}
@media only screen and (max-width:999px) {
    .flip-box-wrap .flip-box .ifb-face {
        padding: 10px 3px !important;
    }
}
@media (min-width:768px) and (max-width:799px) {
    .g-cols.offset_default > .one-sixth {
        width: 16.25%;
    }
    .g-cols.offset_default > div {
        margin-left: 0.5%;
    }
}
@media (min-width:800px) and (max-width:1099px) {
    .g-cols.offset_default > .one-sixth {
        width: 15.8333%;
    }
    .g-cols.offset_default > div {
        margin-left: 1%;
    }
}
@media only screen and (min-width:1200px) {
    .g-cols.offset_default > .one-sixth {
        width: 14.1666%;
    }
    .g-cols.offset_default > div {
        margin-left: 3%;
    }
}